Guest

Preview Tool

Cisco Bug: CSCuo10099 - Install Guide pls make clear requires OS ISO/ISO packages needed at Inst

Last Modified

Sep 09, 2015

Products (1)

  • Cisco CNS 2100 Series Intelligence Engine

Known Affected Releases

3.5.4

Description (partial)

makes installation  for product very difficult

Symptom:
Customer having multiple problem with installation because of incorrect OS installation. OUR docuementation need to strongly suggest that customer use only and approved ISO CD or image and the packages that are support under the packages dir of the image via pm -ivh command. 
 Yum doesn't always work as it provides other than iso related packages for a release (frequently newer) than the ISO and hence CECNS will not install properly.

Conditions:
Installation of CECNS 3.5.4 on Linux
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.